uuid:
  -
    value: e12ea658-d68b-4122-b33a-480990f29b06
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:16:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: documentary
description:
  -
    value: '"Written, oral, sound, or photographic recordings, or presentations in other media that explain or re-create actual events, eras, life stories, or other factual information in a manner purporting to be objective and accurate." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Written, oral, sound, or photographic recordings, or presentations in other media that explain or re-create actual events, eras, life stories, or other factual information in a manner purporting to be objective and accurate.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
changed:
  -
    value: '2023-12-08T06:16:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'documentary | LEAF'
    description: '"Written, oral, sound, or photographic recordings, or presentations in other media that explain or re-create actual events, eras, life stories, or other factual information in a manner purporting to be objective and accurate." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/419'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:16:49+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/documentary'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
